<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'fo', version '3.7'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ago'] = '{$a} síðan';
$string['allusers'] = 'Øll boð frá øllum brúkarum';
$string['backupmessageshelp'] = 'Um hetta er virkt, so verða boð millum brúkarar goymd tá skipanin ger sjálvvirkandi trygdaravrit';
$string['blockuserconfirmbutton'] = 'Kassi';
$string['canceledit'] = 'Angra at broyta í boðum';
$string['deleteallconfirm'] = 'Vilt tú veruliga strika alla samrøðuna?';
$string['deleteallmessages'] = 'Strika øll boð';
$string['deleteselectedmessages'] = 'Strika vald boð';
$string['disableall'] = 'Óvirkja fráboðanir';
$string['disabled'] = 'Tað ber ikki til at senda boð á hesum vevstaði';
$string['disallowed'] = 'Ikki loyvt';
$string['editmessages'] = 'Broyt boð';
$string['emailtagline'] = 'Hetta er avrit av einum boðum, ið eru send til tín á "{$a->sitename}". Far til {$a->url} fyri at svara.';
$string['enabled'] = 'Virkt';
$string['eventmessagedeleted'] = 'Boð strikað';
$string['eventmessagesent'] = 'Boð send';
$string['eventmessageviewed'] = 'Boð sædd';
$string['forced'] = 'Læst';
$string['guestnoeditmessage'] = 'Ein gestabrúkari kann ikki broyta boðstillingar';
$string['guestnoeditmessageother'] = 'Ein gestabrúkari kann ikki broyta boðstillingar hjá øðrum brúkara';
$string['hidemessagewindow'] = 'Fjal boðvindeyga';
$string['hidenotificationwindow'] = 'Fjal fráboðanarvindeyga';
$string['loggedin'] = 'Álinju';
$string['loggedin_help'] = 'Vel hvussu tú vilt fáa fráboðanir, tá tú ert innritað/ur á Moodle';
$string['loggedindescription'] = 'Tá tú ert innritað/ur á Moodle';
$string['loggedoff'] = 'Avlinju';
$string['loggedoff_help'] = 'Vel hvussu tú vilt fáa fráboðanir, tá tú ikki ert innritað/ur á Moodle';
$string['loggedoffdescription'] = 'Tá tú ikki ert innritað/ur á Moodle';
$string['message'] = 'Boð';
$string['messagepreferences'] = 'Boðstillingar';
$string['messages'] = 'Boð';
$string['messagingdisabled'] = 'Boðskipanin er óvirkt á hesum vevstaði, teldupostar verða sendir í staðin';
$string['newmessage'] = 'Nýggj boð';
$string['newonlymsg'] = 'Vís bara nýggj';
$string['nomessages'] = 'Eingi boð';
$string['nomessagesfound'] = 'Eingi boð vórðu funnin';
$string['nonotifications'] = 'Tú hevur ongar fráboðanir';
$string['noreply'] = 'Ikke svara hesum boðum';
$string['notificationimage'] = 'Fráboðanarmynd';
$string['notificationpreferences'] = 'Fráboðanarstillingar';
$string['notifications'] = 'Fráboðanir';
$string['notificationwindow'] = 'Fráboðanarvindeyga';
$string['off'] = 'Sløkt';
$string['offline'] = 'Avlinju';
$string['on'] = 'Tendrað';
$string['online'] = 'Álinju';
$string['outputnotavailable'] = 'Ikki tøkt';
$string['outputnotconfigured'] = 'Ikki stillað';
$string['permitted'] = 'Loyvt';
$string['searchcombined'] = 'Leita eftir fólki og boðum';
$string['searchforuser'] = 'Leita eftir einum brúkara';
$string['searchforuserorcourse'] = 'Leita eftir einum brúkara ella skeiði';
$string['searchmessages'] = 'Leita í boðum';
$string['seeall'] = 'Vís alt';
$string['selectmessagestodelete'] = 'Vel boð at strika';
$string['selectnotificationtoview'] = 'Vel okkurt á fráboðanarlistanum á síðuni fyri at fáa meir at vita';
$string['send'] = 'Send';
$string['sendbulkmessage'] = 'Send boðini til {$a} fólk';
$string['sendbulkmessagesent'] = 'Boðini vórðu send til {$a} fólk';
$string['sendbulkmessagesentsingle'] = 'Boðini vórðu send einum fólki';
$string['sendbulkmessagesingle'] = 'Send einum fólki boðini';
$string['sendingvia'] = 'Sendir "{$a->provider}" umvegis "{$a->processor}"';
$string['sendingviawhen'] = 'Sendir "{$a->provider}" umvegis "{$a->processor}", tá ið {$a->state}';
$string['sendmessage'] = 'Send boð';
$string['sendmessageto'] = 'Send boð til {$a}';
$string['sendmessagetopopup'] = 'Send boðini til {$a} - nýtt vindeyga';
$string['settings'] = 'Stillingar';
$string['showmessagewindownonew'] = 'Vís boðglugga uttan nýggj boð';
$string['showmessagewindowwithcount'] = 'Vís boðglugga við {$a} nýggjum boðum';
$string['shownotificationwindownonew'] = 'Vís fráboðanarglugga við uttan nýggjar fráboðanir';
$string['shownotificationwindowwithcount'] = 'Vís fráboðanarglugga við {$a} nýggjum fráboðanum';
$string['togglemessagemenu'] = 'Vís/fjal boðvalmynd';
$string['togglenotificationmenu'] = 'Vís/fjal fráboðanarvalmynd';
$string['touserdoesntexist'] = 'Tú kanst ikki senda boð til eitt brúkara id ({$a}), ið ikki finst';
$string['unreadnewmessage'] = '{$a} sendi tær eini boð';
$string['unreadnotification'] = 'Ólisin fráboðan: {$a}';
$string['viewmessageswith'] = 'Sjá boð við {$a}';
$string['viewnotificationresource'] = 'Far til: {$a}';
$string['viewunreadmessageswith'] = 'Sjá ólisin boð við {$a}';
$string['writeamessage'] = 'Skriva eini boð...';
$string['you'] = 'Tú:';
